<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Maude Abbott</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">journalArticle</genre>
    <name type="personal">
        <namePart type="family">Parkinson</namePart>
        <namePart type="given">John</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <location>
        <url usage="primary display" dateLastAccessed="2014-04-30">Http://Www.Ncbi.Nlm.Nih.Gov/Pmc/Articles/Pmc503467/</url>
    </location>
    <note>PMID: 18609875 PMCID: PMC503467</note>
    <relatedItem type="host">
        <genre authority="marcgt">journal</genre>
        <part>
            <detail type="volume">
                <number>3</number>
            </detail>
            <detail type="issue">
                <number>2</number>
            </detail>
            <extent unit="pages">
                <start>139</start>
                <end>40</end>
            </extent>
        </part>
        <originInfo>
            <dateIssued>1941</dateIssued>
            <issuance>continuing</issuance>
        </originInfo>
        <identifier type="issn">0007-0769</identifier>
        <titleInfo>
            <title>British Heart Journal</title>
        </titleInfo>
    </relatedItem>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
